<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="MAPLIB">
  <Description>Maplib Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Var name="mapsLocation" type="int">0</Var>
    </Vars>
  </Config>
</Header>
